Grupo P2-2 - Bug #2863

Implementacion real del modelo de negocio
09/13/2023 03:24 PM - francisco pantoja

Status: New Start date: 11/23/2023
Priority: Normal Due date: 12/25/2023
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/14/2023 04:58 PM - francisco pantoja

- Subject changed from Probar y perfeccionar prototipo de producto to Implementacion real del modelo de negocio

#2 - 11/14/2023 04:59 PM - francisco pantoja
- Due date changed from 10/30/2023 to 12/25/2023
- Start date changed from 10/23/2023 to 11/23/2023

#3 - 11/27/2023 10:36 PM - francisco pantoja
- % Done changed from 0 to 30

#4 - 11/27/2023 10:36 PM - francisco pantoja
- % Done changed from 30 to 40

#5 - 12/29/2023 10:48 PM - francisco pantoja
- % Done changed from 40 to 100
